/****************************************reset******************************************/
*{box-sizing: border-box;margin: 0;padding: 0;}
ol,ul,li{list-style:none;}
a{color:inherit;outline: none;text-decoration: none;}
i{font-style:normal;}
input:focus{border: none;}
textarea{resize:none;display: block;}
textarea:focus{border: none;outline:none;}
/****************************************å¼€å§‹******************************************/
body {font-size: 14px;font-family: "微软雅黑", "黑体",arial, helvetica, sans-serif; color: #666; font-size:14px; line-height:1.7;}
.wrap{width:90%;max-width: 1200px;margin: auto;height: 100%;}
@media only screen and (min-width:1281px) {
	a:hover{color:#c52633}
}
.over{overflow: hidden;width: 100%;display: block;}
.phone{display: none !important;}
.l{float: left;}
.r{float: right;}
.color-f{color: #ffffff !important;}
.color-1{color: #c52633 !important;}
.back-1{background-color: #c52633 !important;}
.img-box{display: block;overflow: hidden;}
.img-box img{display: block;width: 100%;}
.show p{display: block;max-width: 100% !important;margin:0 auto !important;height: auto !important;max-height:none !important}
.show img{display: block;max-width: 100% !important;margin:0 auto !important;height: auto !important;max-height:none !important}
.htop{width: 50px;height: 50px;background: #c52633;position: fixed;cursor: pointer;bottom:0;right:20px;color: #fff;text-align: center;transition: 0.3s;z-index: -1;opacity: 0;padding:7px 0;}
.htop img{display: block;width:30px;margin:1px auto;}
.htop.cur{bottom:20px;z-index: 9;opacity: 1;}
@media only screen and (max-width:640px) {
	.htop{height:25px;padding: 0;line-height:25px;border-radius:3px ;font-size: 12px;}
	.htop img{display: none;}
	.htop.cur{bottom:40px;}
}
/***************************************å¤´éƒ¨******************************************/
.header{width: 100%;z-index:9;transition: 0.3s;position: relative;}
.header .box-0{height: 30px;line-height: 30px;background: #eaeaea;color: #929292;font-size: 12px;}
.header .box-0 .r{padding-left: 20px;background: url(../img/header-1.png) no-repeat left;}
.header .box-1{background: #fff;height:90px;position: relative;}
.header .box-1 .logo{display: block;height:44px;margin-top:23px;float: left;}
.header .box-1 .logo img{height: 100%;}
.header .box-1 .r {background: url(../img/header-1.png) no-repeat left;padding-left:50px;color: #040404;margin-top: 25px;}
.header .box-1 .r .b1{font-size: 14px;line-height: 16px;}
.header .box-1 .r .b2{font-size: 22px;line-height: 24px;}
.header .nav-b .nav{text-align: right;font-size: 0;}
.header .nav-b .nav li{position: relative;}
.header .nav-b .nav>li{font-size: 16px;display: inline-block;width:10%;}
.header .nav-b .nav>li>a{color: #666;line-height:45px;display: block;font-size: 16px;text-transform: uppercase;text-align: center;height: 90px;line-height: 90px;width: 100%;}
.header .nav-b .nav>li.cur>a{background:#c52633;color: #fff;}
.header .nav-b .nav li ul{position: absolute;width:190%;left: 0;top:100%;}
.header .nav-b .nav li ul li{line-height:40px;height: 40px;background: #c52633;display: block;text-align: center;border-top: 1px solid rgba(0,0,0,0.2);text-align: left;position: relative;}
.header .nav-b .nav li ul li.cur:after{content: "";position: absolute;top:50%;right:5%;width: 0;height: 0;border-top:4px solid transparent;border-left: 5px solid #fff;border-bottom:4px solid transparent;margin-top: -2px;}
.header .nav-b .nav li ul li a{display: block;height: 100%;color:#ddd;margin: 0;padding: 0 10%;font-size: 14px;}
.header .nav-b .nav li ul li ul{left: 100%;top:-1px;width: 110%;}
.header .nav-s{display:none;}
.header .nav-s .nav-btn{width: 40px;height: 40px;float: right;margin: 10px 0;border: 1px solid #888;cursor: pointer;}
.header .nav-s .nav-btn span{width: 28px;height: 2px;background: #999;display: block;margin:8px auto;}
.header .nav-s .nav{position:absolute;width: 100%;top: 60px;left: 0;background: #c52633;max-height: 300px;overflow-y: auto;display: none;}
.header .nav-s .nav>ul>li>a{display: block;line-height: 50px;color: #eee;border-bottom: 1px solid #ddd;padding: 0 5%;}
.header .nav-s .nav>ul>li>ul>li>a{display: block;line-height: 40px;color: #ddd;border-bottom: 1px dashed #ccc;padding: 0 7%}
.header .nav-s .nav>ul>li>ul>li>ul>li>a{display: block;line-height:30px;color: #ccc;border-bottom: 1px dashed #bbb;padding: 0 9%}
@media only screen and (min-width:1025px) {
	.header .nav-b .nav>li.cur2>a{background: none;color:#666;}
	.header .nav-b .nav>li.cur1>a{background: #c52633;color:#fff;}
	.header .nav-b .nav li ul li:hover>a{color: #fff;background: #c52633;}
	.header .nav-b .nav li ul li.cur:hover:after{border-left: 5px solid #fff}
	.header .nav-b .nav>li:hover>a{background:#c52633;color: #fff;}
}
@media only screen and (max-width:1024px) {
	.header{height: 60px;}
	.header .box-0{display: none;}
	.header .box-1{height:60px;}
	.header .box-1 .logo{height:40px;margin-top:10px;}
	.header .nav-b{display: none;}
	.header .nav-s{display:block;}
}
/****************************************banner******************************************/
.banner{position: relative;}
.banner img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{width: 16px;height: 16px;background: #fff;opacity: 1;margin: 0 12px !important;}
.banner .swiper-pagination-bullet-active{background: #c52633;}
.banner .swiper-button-prev{background: url(../../img/jt-left-1.png) no-repeat center;background-size:contain;width:50px;height:100px;margin-top: -50px;background-color:rgba(255,255,255,0.5) ;}
.banner .swiper-button-next{background: url(../../img/jt-right-1.png) no-repeat center;background-size:contain;width:50px;height:100px;margin-top: -50px;background-color:rgba(255,255,255,0.5) ;}
.banner .img-b{display: block;}
.banner .img-s{display: none;}
@media only screen and (max-width:980px) {
	.banner .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0 5px !important;}
	.banner .img-b{display: none;}
	.banner .img-s{display: block;}
}
.bread{padding: 10px 0;}
.bread a:first-child{padding-left: 30px;background: url(../../img/bread.png) no-repeat left;}
.bread span{font-family:"å®‹ä½“";margin:0 10px}
/****************************************ç¿»é¡µ******************************************/
.fx{padding-top:15px;border-top:1px dashed #999;}
.fx a.fxa{margin-right:5px;vertical-align: middle;display: inline-block;font-size: 0;}
.fx span{line-height: 30px;vertical-align: middle;margin-right: 30px;}
.fx img{background: #c52633;border-radius: 5px;}
.fy{padding:2% 0;}
.fy .box{margin:5px 0;}
@media only screen and (max-width:980px ) {
	.fx span{display: none !important;}
}
.y-main-1 .box .txt-box img{margin-top: 40px!important;}
@media only screen and (max-width:480px ) {
	.y-main-1 .box .txt-box img{margin-top: 0 !important;}
	.y-main-1 .box .txt-box .lump .img-box{height: 140px;}
}
/****************************************åˆ†é¡µå¯¼èˆª******************************************/
.pages{text-align: center; margin:5% 0;overflow: hidden;}
.pages span{line-height:30px;height:30px;width: 30px;margin:4px 0;}
.pages a{line-height: 28px;height:30px;width: 30px;margin:4px 2px; border: #aaa 1px solid; font-size: 16px;box-sizing: border-box;display: inline-block;vertical-align: middle;}
.pages a:first-child{font-family:"å®‹ä½“";}
.pages a:last-child{font-family:"å®‹ä½“"}
.pages a.cur{background:#c52633;border: #c52633 1px solid;color: #fff;}
@media only screen and (min-width: 1025px) {
	.pages a:hover{background:#c52633;border: #c52633 1px solid;color: #fff;}
}
/***************************************èº«ä½“******************************************/
.y-more-1{color: #c52633 !important;margin-top: 10px;}
.y-more-1 span{font-family:"å®‹ä½“";margin-left: 5px;}
.y-main-1{padding:3% 0;background: #ffffff;overflow: hidden;}
@media only screen and (max-width: 640px) {
	.y-main-1{padding:5% 0;}
}
.y-bt-1{text-align: center;overflow: hidden;margin-bottom:1%;color: #666;font-weight: 100;}
.y-bt-1 .b1{font-size:24px;position: relative;font-weight:600;margin-top:30px;display:inline-block;}
.y-bt-1 .b2{font-size:18px;text-transform : uppercase;}
.y-bt-1 .nav{padding: 0 15px;color: #333;font-weight: normal;margin-left: 15px;}
.y-bt-1 .nav a{margin: 0 15px;}

#cp .y-bt-1 .b1{font-size:20px;font-weight:500;margin-top:0;}

@media only screen and (min-width: 1025px) {
	.youshi{position: relative;padding: 220px 0;}
	.youshi .y-bt-1{margin-bottom: 0;}
	.youshi .y-bt-1 img{margin-bottom: 10px;}
	.youshi:before{content: "";position: absolute;left: 50%;top:10px;height: 180px;width: 0;border-right:1px dashed #aaa;}
	.youshi:after{content: "";position: absolute;left: 50%;bottom:10px;height: 180px;width: 0;border-right:1px dashed #aaa;}
	.about .y-bt-1{text-align: left;margin-bottom: 0;padding:3% 0;}
}
@media only screen and (max-width: 1024px) {
	.youshi .y-bt-1 img{display: none;}
	.about .y-bt-1 .b1{display: block;}
	.about .y-bt-1 .b1 i{display: none;}
	.about .y-bt-1 .b2{display: block;}
}
@media only screen and (max-width: 640px) {
	.y-bt-1{margin-bottom: 5%;}
	.y-bt-1 .b1{font-size: 24px;}
	.y-bt-1 .b2{font-size: 14px;}
}
.y-bt-2{font-size:20px;text-align: center;width: 100%;margin-bottom: 3%;position: relative;}
.y-bt-2:before{content: "";position: absolute;width: 100px;height: 1px;top:50%;left: 50%;margin-left: -150px;background: #c52633;display:none;}
.y-bt-2:after{content: "";position: absolute;width: 100px;height: 1px;top:50%;right: 50%;margin-right:-150px;background: #c52633;display:none;}


.y-box-1 .lump .img-box{border: 1px solid #ccc;position:relative;}
.y-box-1 .lump .txt-box{font-size: 16px;color: #333;height:50px;line-height:50px;overflow: hidden;text-align: center;}
@media only screen and (min-width:1025px) {
	.y-box-1 .lump .img-box:before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #000;opacity: 0;transition: 0.2s;}
	.y-box-1 .lump .img-box .hover{position: absolute;left: 0;top:50%;width: 100%;height:80px;text-align: center;margin-top: -10px;opacity: 0;transition: 0.2s;}
	.y-box-1 .lump .img-box .hover .bt{height: 30px;line-height: 30px;overflow: hidden;padding:0 10px;font-size: 18px;color: #fff;}
	.y-box-1 .lump .img-box .hover img{width: auto;height: 29px;margin-top: 31px;display: inline-block;}
	.y-box-1 .lump .img-box:hover:before{opacity: 0.6;}
	.y-box-1 .lump .img-box:hover .hover{opacity:1;margin-top: -45px;}
}
@media only screen and (max-width:1024px) {
	.y-box-1 .lump .img-box .hover{display: none;}
	.y-box-1 .lump .txt-box{font-size: 14px;line-height: 40px;height: 40px;}
}
.y-box-2{color: #fff;}
.y-box-2 .boxs .lump .img-box{width: 60px;}
.y-box-2 .boxs .bt{font-size: 18px;margin-bottom: 10px;}
.y-box-2 .boxs .t{font-size: 14px;line-height: 25px;height: 75px;}
@media only screen and (min-width:1025px) {
	.y-box-2{position: absolute;width: 100%;height: 100%;top: 0;left:0;}
	.y-box-2 .wrap{position: relative;z-index: 2;}
	.y-box-2 .boxs{position: relative;width: 100%;height: 100%;}
	.y-box-2 .boxs .lump:nth-child(1){position: absolute;left: 0;top: 70px;width:50%;padding-right:140px;text-align: right;}
	.y-box-2 .boxs .lump:nth-child(1):before{content: "";position: absolute;right: 0;top: 50%;margin-top: -7.5px;width:15px;height:15px;background: #fff;border-radius:50%;margin-right: -8px;}
	.y-box-2 .boxs .lump:nth-child(1) .img-box{position: absolute;right:40px;top:50%;margin-top: -30px;}
	.y-box-2 .boxs .lump:nth-child(2){position: absolute;right: 0;top:70px;width:50%;padding-left:140px;text-align: left;}
	.y-box-2 .boxs .lump:nth-child(2):before{content: "";position: absolute;left: 0;top: 50%;margin-top: -7.5px;width:15px;height:15px;background: #fff;border-radius:50%;margin-left: -8px;}
	.y-box-2 .boxs .lump:nth-child(2) .img-box{position: absolute;left:40px;top:50%;margin-top: -30px;}
	.y-box-2 .boxs .lump:nth-child(3){position: absolute;left: 0;top:280px;width:50%;padding-right:220px;text-align: right;}
	.y-box-2 .boxs .lump:nth-child(3) .img-box{position: absolute;right:120px;top:50%;margin-top: -30px;}
	.y-box-2 .boxs .lump:nth-child(4){position: absolute;right: 0;top:280px;width:50%;padding-left:220px;text-align: left;}
	.y-box-2 .boxs .lump:nth-child(4) .img-box{position: absolute;left:120px;top:50%;margin-top: -30px;}
	.y-box-2 .boxs .lump:nth-child(5){position: absolute;left: 0;bottom: 70px;width:50%;padding-right:140px;text-align: right;}
	.y-box-2 .boxs .lump:nth-child(5):before{content: "";position: absolute;right: 0;top: 50%;margin-top: -7.5px;width:15px;height:15px;background: #fff;border-radius:50%;margin-right: -8px;}
	.y-box-2 .boxs .lump:nth-child(5) .img-box{position: absolute;right:40px;top:50%;margin-top: -30px;}
	.y-box-2 .boxs .lump:nth-child(6){position: absolute;right: 0;bottom:70px;width:50%;padding-left:140px;text-align: left;}
	.y-box-2 .boxs .lump:nth-child(6):before{content: "";position: absolute;left: 0;top: 50%;margin-top: -7.5px;width:15px;height:15px;background: #fff;border-radius:50%;margin-left: -8px;}
	.y-box-2 .boxs .lump:nth-child(6) .img-box{position: absolute;left:40px;top:50%;margin-top: -30px;}
}
@media only screen and (max-width:1024px) {
	.y-box-2 .boxs .lump{padding-left:70px;position: relative;width: 47%;float: left;margin: 15px 0;margin-right:6% ;}
	.y-box-2 .boxs .lump:nth-child(2n){margin-right: 0;}
	.y-box-2 .boxs .lump .img-box{position: absolute;left: 0;top: 0;}
	.y-box-2 .boxs .t{height: auto;}
}
@media only screen and (max-width:640px) {
	.y-box-2 .boxs .lump{width: 100%;margin:2% 0 !important;}
	.y-box-2 .boxs .lump .bt{font-size: 16px;margin-bottom: 1%;}
	.y-box-2 .boxs .lump .t{font-size: 12px;}
}
.y-box-3 .img-box{width:50%;float: left;margin-right:2%;}
.y-box-3 .txt-box .t{line-height: 2;}
.y-box-3 .more{border: 1px solid #ddd;display: inline-block;line-height: 30px;padding: 0 40px;text-transform : uppercase;margin-top:4%;}
@media only screen and (max-width:1024px) {
	.y-box-3{text-align: center;}
	.y-box-3 .img-box{display: none;}
}
.y-box-4 .lump{float: left;}
.y-box-4 .lump .box{transition: 0.2s;}
.y-box-4 .lump .box .txt-box{padding: 15px;overflow: hidden;}
.y-box-4 .lump .box .bt{font-size: 16px;margin-bottom:10px;height: 25px;line-height: 25px;overflow: hidden; font-weight: 900;}
.y-box-4 .lump .box .t{font-size: 12px;line-height: 25px;height: 75px;overflow: hidden;}
.y-box-4 .lump .box .time{font-weight: 100;float: right;font-size: 16px;margin: 10px 0;}
.y-box-4 .lump .box .img-box{height: 230px;}
@media only screen and (min-width:1025px) {
	.y-box-4 .lump .box:hover{background: #c52633;color: #fff;box-shadow:0 3px 6px #666;}
}
@media only screen and (max-width:1024px) {
	.y-box-4 .lump .box .txt-box{padding:0;}
	.y-box-4 .lump .box .txt-box .bt{margin-top: 10px;margin-bottom: 5px;}
}
@media only screen and (max-width:709px) {
	.index-new .y-box-4 .lump:nth-child(3){display: none !important;}
	.y-box-4 .lump .box .t{height: 50px;}
}
.y-box-5 .lump .img-box{border: 1px solid #999;border-radius:3px ;overflow:hidden}
.y-box-5 .lump .txt{text-align: center;line-height: 40px;height: 40px;overflow: hidden;}

.y-box-6 .lump>div{position:relative;}
.y-box-6 .lump>div .img-box{border: 1px solid #ccc;}
.y-box-6 .lump>div .txt-box .bt{height: 30px;line-height: 30px;overflow: hidden;padding:0 10px;}
.y-box-6 .lump>div .txt-box{text-align: center;padding: 10px;}
.y-box-6 .lump>div .txt-box img{display: none;}
.y-box-6 .lump .tp img{display: block;width: 100%;}

.y-box-7{background: #eee;padding: 15px;}
.y-box-7 .box .lump{display: block;line-height: 45px;border-bottom: 1px dashed #666;padding: 0 10px;padding-right: 100px;position: relative;height: 45px;overflow: hidden;}
.y-box-7 .box .lump .time{position: absolute;right: 10px;top: 0;}
@media only screen and (max-width:640px) {
	.y-box-7 .box .lump{line-height: 35px;height: 35px;}
}
.aboutmain .box{margin:3% 0;}
.productshow{width: 100%;}
.productshow .box1{background: #fff;overflow: hidden;padding: 10px 10px 30px;text-align: center;}
.productshow .box1 .lunbo{width:65%;min-width: 200px;position:relative;z-index: 8;display: inline-block;}
.productshow .box1 .lunbo-3-1{margin-bottom: 15px;border: 1px solid #ddd;}
.productshow .box1 .lunbo-3-1 .swiper-slide{padding: 40px;}
.productshow .box1 .lunbo-3-1 img{display:block;width: 100%;}
.productshow .box1 .lunbo-b{padding: 0 35px;position: relative;}
.productshow .box1 .lunbo-b .lunbo-3-2{width: 100%;}
.productshow .box1 .lunbo-b .lunbo-3-2 img{display:block;width: 100%;}
.productshow .box1 .lunbo-b .lunbo-3-2 .swiper-slide {opacity: 0.4;}
.productshow .box1 .lunbo-b .lunbo-3-2 .swiper-slide-active {opacity: 1;}
.productshow .box1 .lunbo-b .swiper-prev-3{cursor: pointer;position: absolute;top:0;left: 0;width: 25px;height: 100%;background:url(../../img/jt-left-1.png) no-repeat center;background-size:80%;border: 1px solid #ddd;}
.productshow .box1 .lunbo-b .swiper-next-3{cursor: pointer;position: absolute;top:0;right:0;width: 25px;height: 100%;background:url(../../img/jt-right-1.png) no-repeat center;background-size:80%;border: 1px solid #ddd;}
.productshow .box1 .txt .b1{font-size: 24px;color: #333;}
.productshow .box1 .txt .b2{font-size: 12px;margin:15px 0;color: #999;}
.productshow .box1 .txt .b3{color: #666}
.productshow .box1 .bot{margin-top:25px;font-size: 14px;color: #999;}
.productshow .box1 .bot span{font-size: 20px;}
.productshow .box1 .bot a{background: #c52633;color: #fff;width: 150px;height: 40px;display: inline-block;text-align: center;line-height: 40px;font-size: 16px;border-radius:3px ;margin: 10px 55px;}
.productshow .box2 .nav-box{overflow: hidden;border-bottom: 1px solid #ddd;padding-bottom: 2px;}
.productshow .box2 .nav-box .li-box{height: 35px;line-height:35px;text-align: center;background: #eee;font-size: 15px;width: 130px;}
.productshow .box2 .nav-box .li-box.cur{background: #c52633;color:#fff;}
.productshow .box2 .b-box .s-box{padding:20px 0;}
.productshow .box2 .b-box .s-box p{word-wrap: break-word; word-break: normal;}
.productshow .box2 .b-box .s-box table{border-collapse:collapse;width: 100%;table-layout: fixed;}
.productshow .box2 .b-box .s-box table td{padding: 2px 10px;font-size: 14px;}
.productshow .box2 .b-box .s-box .box{margin-bottom: 10px;padding-left:100px;position: relative;padding-right: 15px;width: 100%;}
.productshow .box2 .b-box .s-box .box.box-1{width: 100% !important;}
.productshow .box2 .b-box .s-box .box.x:after{content: "*";color: red;position: absolute;right: 0;top: 0;}
.productshow .box2 .b-box .s-box .box .bt{position: absolute;left: 0;top: 0;line-height: 40px;font-size: 16px;}
.productshow .box2 .b-box .s-box .box input{border: 1px solid #ddd;display: block;width: 100%;line-height: 40px;padding: 0 10px;font-size: 14px;}
.productshow .box2 .b-box .s-box .box textarea{border: 1px solid #ddd;display: block;width: 100%;line-height:20px;padding:10px;font-family: "å¾®è½¯é›…é»‘";font-size: 14px;height:150px;}
.productshow .box2 .b-box .s-box input[type="submit"]{margin-left:100px;line-height: 30px;width: 100px;background: #c52633;color: #fff;border: 0;cursor: pointer;}
.productshow .box2 .b-box .s-box input[type="reset"]{margin-left:10px;line-height: 30px;width: 100px;background: #333;color: #fff;border: 0;cursor: pointer;}
@media only screen and (max-width:640px) {
	.productshow .box1 .txt .b1{font-size: 18px;}
	.productshow .box1 .bot {margin-top: 15px;}
	.productshow .box1 .bot a{width: 140px;height: 36px;line-height: 36px;font-size: 14px;}
	.productshow .box2 .b-box .s-box .box{width: 100%;}
	.productshow .box2 .b-box .s-box .box textarea{height: 100px;}
}
@media only screen and (max-width:480px) {
	.productshow .box1 .lunbo{width: 100%;float: none;margin-bottom: 20px;}
	.productshow .box1 .lunbo-3-1 .swiper-slide{padding: 10px;}
	.productshow .box2 .b-box .s-box input[type="submit"]{width: 80px;}
	.productshow .box2 .b-box .s-box input[type="reset"]{width: 80px;}
}
@media only screen and (max-width:370px ) {
	
}

.newshow .bt{font-size: 24px;text-align: center;margin-bottom: 3%;color: #c52633;}
.newshow .b1{background: #eee;line-height: 20px;padding:10px 15px;color: #666;}
.newshow .b1 span{margin-right:15px;display: inline-block;}
.newshow .t{padding:2% 0;}
@media only screen and (max-width:640px) {
	.newshow .bt{font-size: 18px;}
}
.contact .topbox{position: relative;padding-left: 380px;height: 400px;overflow: hidden;}
.contact .topbox .leftbox{width: 100%;height:100%;background: #ccc;overflow: hidden;border: 1px solid #ddd;border-left:0 ;}
.contact .topbox .rightbox{background: #c52633;width: 380px;position: absolute;left: 0;top: 0;height: 100%;color: #fff;padding:1.5% 2%;overflow: hidden;}
.contact .topbox .rightbox .b1{margin-bottom: 0;}
.contact .topbox .rightbox .b1 .bt{font-size:20px;margin-bottom:2.5%;}
.contact .topbox .rightbox .b1 .t{line-height: 25px;height:150px;}
.contact .topbox .rightbox .b2{border-top:1px dashed #fff;padding-top: 15px;}
.contact .topbox .rightbox .b2 .t1{width: 100%;text-align: left;}
.contact .topbox .rightbox .b2 .t1 .img-box{width: 50%;max-width: 110px;padding: 5px;text-align: center;display: inline-block;margin-right: 10%;}
.contact .topbox .rightbox .b2 .t2{text-align: center;}
.contact .topbox .rightbox .b2 .t2 .z1{margin: 10px 0}
.contact .topbox .rightbox .b2 .t2 img{border: 1px solid #fff;}
.contact .botbox{border: 1px solid #eee;padding: 3%;}
.contact .botbox .box1{position: relative;width: 100%;margin:1.5% 0;padding:0 15px;}
.contact .botbox .box1.l.x{margin: 0;margin-bottom: 1.5%;}
.contact .botbox .box1.ll:after{content: "*";color: red;position: absolute;left: 0;top: 0;}
.contact .botbox .box2{width: 100% !important;}
.contact .botbox input[type="text"]{border: 1px solid #ddd;display: block;height: 40px;line-height: 40px;padding: 0 10px;color: #999;background: #ececec;border-radius:5px;width: 100%;}
.contact .botbox textarea{border: 1px solid #ddd;display: block;width: 100%;height:107px;padding:10px;color: #999;font-size: 14px;background: #ececec;border-radius:5px;font: 13px arial, helvetica, sans-serif !important;}
.contact .botbox .box{overflow: hidden;width: 100%;text-align: center;margin: 0.5% 0;}
.contact .botbox .box input{border: 1px solid #ddd;line-height: 30px;padding: 0 20px;color: #999;border-radius:5px;cursor: pointer;}
@media only screen and (max-width:768px ) {
	.contact .topbox{padding-left: 0;height: 100%;}
	.contact .topbox .rightbox{position: inherit;width: 100%;}
	.contact .topbox .rightbox .b2 .t1 .img-box{height: 150px;}
}
/*@media only screen and (max-width:840px ) {
	.contact .topbox{padding-left: 0;height: auto;}
	.contact .topbox .leftbox{height: 300px;margin-top:4%;border: 1px solid #ddd !important;}
	.contact .topbox .rightbox{position: initial;width: 100%;height:auto;padding:0;background: none;color: #666;}
	.contact .topbox .rightbox .b1{margin-bottom: 2%;}
	.contact .topbox .rightbox .b1 .bt{margin-bottom: 1%;font-size: 18px;}
	.contact .topbox .rightbox .b1 .t{height: auto;}
	.contact .topbox .rightbox .b2{padding-top: 2%;}
	.contact .topbox .rightbox .b2 .t1 .img-box{font-size: 12px;}
	.contact .topbox .rightbox .b2 .t2 img{background: #c52633;border-radius:5px ;border: 0;}
}*/
@media only screen and (max-width:480px ) {
	.contact .topbox .leftbox{height: 200px;}
	.contact .topbox .rightbox .b1 .bt{font-size: 16px;}
	.contact .botbox .box1{padding: 0 10px;}
	.contact .botbox input[type="text"]{font-size: 12px;line-height: 30px;height: 30px;}
}
.footer{background:#262627;color:#dddddd;position: relative;}
.footer .topbox{overflow: hidden;padding:3% 0 1.5%;line-height: 25px;}
.footer .topbox .lump{width:33.33%;float: left;overflow: hidden;}
.footer .topbox .lump:nth-child(1) .img-box{width:48%;float: left;text-align: center;margin-right:2%;max-width: 120px;padding-top:20px;}
.footer .topbox .lump:nth-child(1) .img-box img{margin-bottom:5px;}
.footer .topbox .lump:nth-child(2) .box{width: 100%;max-width: 345px;}
.footer .topbox .lump:nth-child(2) .bt{border-bottom: 1px dashed #999;display: block;padding-bottom:15px;margin-bottom: 10px;}
.footer .topbox .lump:nth-child(2) .t{width: 50%;float: left;line-height: 30px;}
.footer .topbox .lump:nth-child(3) .box{margin-bottom: 10px;padding-left:50px;position: relative;padding-right:15px;}
.footer .topbox .lump:nth-child(3) .box.x:after{content: "*";color: red;position: absolute;right: 0;top: 0;}
.footer .topbox .lump:nth-child(3) .box .bt{position: absolute;left: 0;top: 0;line-height:30px;}
.footer .topbox .lump:nth-child(3) .box input{border: 1px solid #666;color: #dddddd;display: block;width: 100%;line-height:30px;padding: 0 10px;font-size: 14px;background: none;}
.footer .topbox .lump:nth-child(3) .box textarea{border: 1px solid #666;color: #dddddd;display: block;width: 100%;line-height:20px;padding:10px;font-family: "å¾®è½¯é›…é»‘";font-size: 14px;height:60px;background: none;}
.footer .topbox .lump:nth-child(3) input[type="submit"]{margin-left:50px;line-height: 30px;width: 80px;background: #c52633;color: #fff;border: 0;cursor: pointer;}
.footer .botbox{border-top:1px solid #626262;padding:10px 0;font-size: 14px;overflow: hidden;text-align: center;}
.footer .botbox span{display: inline-block;margin: 0 10px;}
.footer .botbox span a{margin: 0 10px;}
@media only screen and (max-width:1024px ) {
	.footer .topbox .lump{width: 50%;}
	.footer .topbox .lump:nth-child(3){display: none;}
	.footer .botbox span:last-child{display: none;}
	.footer .topbox .lump:nth-child(1) .img-box{padding-top: 0;}
}
@media only screen and (max-width:640px ) {
	.footer .topbox .lump{width: 100%;text-align: center;}
	.footer .topbox .lump:nth-child(2){display: none;}
	.footer .topbox .lump:nth-child(1) .img-box{float:none;display: inline-block;padding: 10px 0 5px;margin: 0 1%;width:30%;}
	.footer .botbox{font-size: 12px;}
}
.footer-nav-dk{display: none;}
.footer-nav{display: none;}
@media only screen and (max-width:640px ) {
	.footer-nav-dk{height: 35px;display: block;}
	.footer-nav{display: block;height:35px;background: #c52633;position: fixed;bottom: 0;width: 100%;max-width: 640px;z-index: 999;}
	.footer-nav ul{height: 100%;}
	.footer-nav ul li{width: 25%;float: left;height: 100%;border-right:1px solid #398f2b;box-sizing: border-box;background:no-repeat center;}
	.footer-nav ul li a{display: block;height: 100%;}
	.footer-nav ul li:nth-child(1){background-size:25px;}
	.footer-nav ul li:nth-child(2){background-size:24px;}
	.footer-nav ul li:nth-child(3){background-size:20px;}
	.footer-nav ul li:nth-child(4){background-size:20px;}
	.footer-nav ul li:nth-last-child(1){border-right: 0;}
}

.liong{display: block ;}
.left-btn>ul{display: none;}
.left-btn .bbt{cursor: pointer;}
.zbl-list{text-align: left;}
.zbl-list li .btn{background: #fff;line-height: 40px;color: #333;border-bottom: 1px dashed #ccc;height: 40px;padding-left: 10px;padding-right: 30px;overflow: hidden;}
.zbl-list li:last-child .btn{border-bottom: 0;}
.zbl-list li li .btn{background: #fff;color: #333;display: block;}
.zbl-list li li a{padding: 0 10px;}
.zbl-list li li li .btn{background: #444;}
.zbl-list li li li li .btn{background: #666;}
.zbl-list li li li li li .btn{background: #888;}
/*.zbl-list ul li:nth-child(2) ul{display: block;}*/
.zbl-list .btn{position: relative;}
.zbl-list .btn:before{content: "";position: absolute;right: 0;top: 0;background: url(/img/icon--7.png) no-repeat center;width: 10px;height: 10px;margin-right: 15px;margin-top: 15px;z-index: 9999;}
.zbl-list .btn:after{content: "";position: absolute;right: 0;top: 0;background: url(/img/icon-red-7.png) no-repeat center;width: 10px;height: 10px;margin-right: 15px;margin-top: 15px;z-index: 9999;display: none;}
.zbl-list ul li ul li{line-height: 40px;border-bottom: 1px dashed #CFCFCF;background-color: #EBEBEB;height: 40px;overflow: hidden;}
.zbl-list ul .cpbt{height: 50px;line-height: 50px;border-bottom: 1px dashed #ccc;color: #c52633;font-weight: bold;position: relative;font-size: 16px;padding-left: 40px;}
.zbl-list ul .cpbt:before{content: "";position: absolute;left: 0;top: 50%;width: 25px;height: 10px;background-color: #c52633;margin-top: -5px;}

@media only screen and (min-width:1025px ) {
	.zbl-list .btn:hover a{color: #c52633;}
	.zbl-list .btn:hover:before{display: none;}
	.zbl-list .btn:hover:after{display: block;}
	.zbl-list>ul>li>ul>li:hover a{color: #c52633;}
	
}